Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Jan 2017 18:08:06 +0200

> Date: Thu, 26 Jan 2017 10:51:48 +0100
> From: martin rudalics <[email-masked]>
> 
>  > Recipe from "emacs -Q"
>  >
>  > 1. Maximize the frame using the mouse -- for example, on MS-Windows,
>  > either click on the "maximize" button or double click on the title
>  > bar.
>  >
>  > 2. Switch to fullscreen by pressing F11.
>  >
>  > 3. Press F11 again.
>  >
>  >
>  > Expected behavior: The frame goes to its previous state (i.e. maximized).
> 
> This is the behavior I get with my MinGW builds on Windows XP.

As do I.  I also tested on Windows 7, and I see the same expected
behavior there.